Subject: Re: [bug#32355] [PATCH] gnu: racket: Update to 7.0

From: Konrad Hinsen <[email-masked]>
Date: Tue, 07 Aug 2018 14:58:13 +0200

Kei Kebreau <[email-masked]> writes:

> This looks okay, but when I build for armhf-linux using the qemu-binfmt
> service I get an error. It could just be because I'm using QEMU, so
> maybe someone with a native armhf-linux installation can verify.

Thanks for testing! I can't help with armhf, but if anyone is able to
explore it, please also try to compile Racket 7.0 in the "normal" way,
i.e. following the instructions coming with the source distribution,
because this crash might well be due to an upstream bug.

Konrad.